---
data_category: Optional
key_path: redis_hll_counters.testing.i_testing_metrics_report_widget_total_weekly
description: Count of unique users per week who expanded the metrics report
  MR widget
product_section: ops
product_stage: verify
product_group: group::testing
product_category: code_testing
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_testing_metrics_report_widget_total
distribution:
- ee
tier:
- premium
- ultimate
